cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1398
Views
15
Helpful
19
Replies

AP 2702 dropping clients!

moudar123
Beginner
Beginner

Hi

I am receiving many complains about Teams and Skype being bad under video meetings, that the picture and voice freezes many times. When i check the logs of the AP that the client was connected to i see so many logs as:

#Dropping the auth req recvd in disabled BSSID.... with many MAC addresses which belong to different clients

Another log that comes often is:

%WIDS-6-SIG_ALARM_OFF: Attack is cleared on Sig:Standard Id:9 Channel:52

this logs comes with different channels and syslog numbers.

 

My envorniment is consist of many 2702 and 2802 AP which are at the same area. I dont know if this is the problem. But it is only some of my 2702 APs that have these logs not the 2802s!

 

My workround was to reboot the APs, some of them came back with the same logs after being rebooted and some not, still talking about 2702 APs.

 

Any thoughts about this?!

 

 

19 Replies 19

Flavio Miranda
Advisor
Advisor

Hi

 It seems to me that you may have some neighbor with wIPS enabled.  I had this problem more then once. Usually people who buy Meraki and dont know how to use it, let wIPS enable and they start to drop everything around. 

  I had to help somenone configure their Meraki once so that I could have my network stable again.

 It is only my network that runs the building and no other network are available!!

Georg Pauwen
VIP Master VIP Master
VIP Master

Hello,

 

I wonder if these log messages are related to your problem at all. The WIDS messages could just be related to APs being discovered.

 

Do you have QoS enabled on the AP 2702 (which automatically enables WMM (Wi-Fi Multimedia) ?

QoS is not enabled.

What about the first log: Dropping the auth req recvd in disabled BSSID  ?

I have checked CSCve54287 which says that a reboot will fix the problem. Some APs seem to be OK after the reboot but other not!

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend
  1. What, EXACTLY, is the problem? 
  2. Is this happening to one person('s device) or a lot of users?
  3. What firmware is the controller running on?
  4. Isolate and identify what wireless clients are affected (based on OS or SSID or location).
  5. What, EXACTLY, is the error message being displayed? 
  6. What radio are the issue(s) more prominent?
  7. Have you VERIFIED and replicated the issue?

What, EXACTLY, is the problem? 

Clients are complaining  that camera under Teams and Skype video meetings freeze 

 

is this happening to one person('s device) or a lot of users?

Happens to many users with Windows PC and Ipad

 

What firmware is the controller running on?

8.3.133, complains are comming only from one building not all my clients 

 

Have you VERIFIED and replicated the issue?

try to understand what logs mean, will change the AP to different model and check if it will come with same logs

 

What radio are the issue(s) more prominent?

both 2,4 and 5

 

isolate and identify what wireless clients are affected (based on OS or SSID or location).

Windows 10 machines and Ipads. Windows and Ipad are connecting to two different SSIDs

 

What, EXACTLY, is the error message being displayed? 

logs from the AP:

BSSID 84b8.0230.e4fd is disabled in rcvd auth req!
*Feb 15 11:38:13.351: Dropping the auth req recvd in disabled BSSID 84b8.0230.e4fd from the client  algorithm 0 on Dot11Radio0
*Feb 15 11:38:13.663: BSSID 84b8.0230.e4fd is disabled in rcvd auth req!
*Feb 15 11:38:13.663: Dropping the auth req recvd in disabled BSSID 84b8.0230.e4fd from the client  algorithm 0 on Dot11Radio0
*Feb 15 11:38:13.971: BSSID 84b8.0230.e4fd is disabled in rcvd auth req!
*Feb 15 11:38:13.971: Dropping the auth req recvd in disabled BSSID 84b8.0230.e4fd from the client  algorithm 0 on Dot11Radio0
*Feb 15 11:38:14.283: BSSID 84b8.0230.e4fd is disabled in rcvd auth req!
*Feb 15 11:38:14.283: Dropping the auth req recvd in disabled BSSID 84b8.0230.e4fd from the client  algorithm 0 on Dot11Radio0
*Feb 15 11:38:14.595: BSSID 84b8.0230.e4fd is disabled in rcvd auth req!
*Feb 15 11:38:14.595: Dropping the auth req recvd in disabled BSSID 84b8.0230.e4fd from the client  algorithm 0 on Dot11Radio0
*Feb 15 11:39:25.127: BSSID 84b8.0230.e4fd is disabled in rcvd auth req!

 

 

Workround according to the webpage is to reboot the AP, which is not giving the desired result. I still getting Dropping logs!!

 

       - Then you need to engage with Cisco TAC (mention the bug report too)

 M.

Rich R
VIP Advocate VIP Advocate
VIP Advocate
  • What firmware is the controller running on?
    8.3.133

Right that is your first problem - you're running on obsolete code.  No point contacting TAC they'll just tell you to upgrade to supported code so that should be your starting point.  You don't mention what model of WLC you're using so that affects what version of code you can upgrade to but you should probably be running 8.10.162.0 or 8.5.182.0/8.5.171.0

https://www.cisco.com/c/en/us/support/docs/wireless/wireless-lan-controller-software/200046-tac-recommended-aireos.html

Then if you still see the same problems then run client debugs on one of the clients experiencing problems and feed that into https://cway.cisco.com/wireless-debug-analyzer/

 

 

 

___________________________________________
TAC recommended codes for AireOS WLC's
Best Practices for AireOS WLC's
TAC recommended codes for 9800 WLC's
Best Practices for 9800 WLC's
Cisco Wireless compatibility matrix
Field Notice: FN-72424 Later Versions of WiFi 6 APs Fail to Join WLC - Software Upgrade Recommended
WARNING - see CSCwd37092 Throughput degraded after upgrading to code 8.10.181.0/17.3.6 - 2800/3800/4800 series
- The fix for CSCwd37092 is now released in 8.10.183.0 and
- For IOS-XE 17.3.6 select controller model, go to IOS XE Software AP Service Pack, select CSCwd40096 17.3.6 APSP2
Field Notice: FN-63942 Lightweight APs and WLCs Fail to Create CAPWAP Connections Due to Certificate
                      Expiration - Software Upgrade Recommended
Field Notice: FN-72524 - During Software Upgrade/Downgrade IOS APs Might Remain in Downloading State
                     After 4 Dec 2022 Due to Certificate Expiration - Fixed in 8.10.183.0 and 17.3.6 APSP5 (APSP_CSCwd83653)
                     Also fixed in 8.5.182.7 (8.5 mainline) and 8.5.182.105 (8.5 IRCM) if you can't upgrade to 8.10
                     Note that 8.10.181.0 and 8.10.182.0 have been deferred (withdrawn) and are effectively unsupported by Cisco
___________________________________________
Richard R

we are using 5520 WLC

Have many 2600 AP model so we cant move to 8.10.162.0 just yet but we are planing to move to 8.5.182.0 soon.

 

Why is this happening only to 2700 model?

 

will run the analyzer and get back with result

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

@moudar123 wrote:

Clients are complaining  that camera under Teams and Skype video meetings freeze 


Are they using MS Teams version 1.5.00.2164?

It is version 1.4.00.35564

Rich R
VIP Advocate VIP Advocate
VIP Advocate

> Why is this happening only to 2700 model?

Sometimes a bug can affect a specific model or models of AP.

2600 is 11n, 2700 is 11ac wave 1, so you'd expect them to be running different code (although they are both running Cisco IOS).  2802 is 11ac wave 2 running AP-COS so another completely different set of code.

___________________________________________
TAC recommended codes for AireOS WLC's
Best Practices for AireOS WLC's
TAC recommended codes for 9800 WLC's
Best Practices for 9800 WLC's
Cisco Wireless compatibility matrix
Field Notice: FN-72424 Later Versions of WiFi 6 APs Fail to Join WLC - Software Upgrade Recommended
WARNING - see CSCwd37092 Throughput degraded after upgrading to code 8.10.181.0/17.3.6 - 2800/3800/4800 series
- The fix for CSCwd37092 is now released in 8.10.183.0 and
- For IOS-XE 17.3.6 select controller model, go to IOS XE Software AP Service Pack, select CSCwd40096 17.3.6 APSP2
Field Notice: FN-63942 Lightweight APs and WLCs Fail to Create CAPWAP Connections Due to Certificate
                      Expiration - Software Upgrade Recommended
Field Notice: FN-72524 - During Software Upgrade/Downgrade IOS APs Might Remain in Downloading State
                     After 4 Dec 2022 Due to Certificate Expiration - Fixed in 8.10.183.0 and 17.3.6 APSP5 (APSP_CSCwd83653)
                     Also fixed in 8.5.182.7 (8.5 mainline) and 8.5.182.105 (8.5 IRCM) if you can't upgrade to 8.10
                     Note that 8.10.181.0 and 8.10.182.0 have been deferred (withdrawn) and are effectively unsupported by Cisco
___________________________________________
Richard R
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers